Subject: Ticket Assigned - 9417497869 - Wrong Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 20:20:12 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417497869 - Wrong Delivery Mai                    Showing that my order delivered           11:59 PM, 05th Mar                     Mai                    But i didnt recieve           11:59 PM, 05th Mar                     Mai                    ??           12:00 AM, 06th Mar                     Mai                             12:00 AM, 06th Mar                   Aws                   Hello, my name is Aws ,           12:00 AM, 06th Mar                   Aws                   We apologize to you for the inconvenience caused           12:00 AM, 06th Mar                   Aws                   Please allow me a moment and I will check on this for you.           12:00 AM, 06th Mar                     Mai                    Ok           12:00 AM, 06th Mar                   Aws                   Thank you for waiting, Mai            12:02 AM, 06th Mar                   Aws                   Kindly confirm if this is your correct address  Abu Dhabi - Al Mina Rd - muqaddar baqala , 104              12:03 AM, 06th Mar                     Mai                    This photo its not related to my place           12:03 AM, 06th Mar                     Mai                    Muqaddar baqala behind sweet palace           12:04 AM, 06th Mar                     Mai                    104           12:04 AM, 06th Mar                     Mai                    But this photo its not related at alll           12:04 AM, 06th Mar                     Mai                    Muqaddar baqala its in building           12:04 AM, 06th Mar                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           12:05 AM, 06th Mar                     Mai                    How he gave the shipment without being sure its me           12:05 AM, 06th Mar                   Aws                   I will raise an immediate complaint on this delivery to check with our courier partner and we will get back to you with updates on this within 48 hours           12:05 AM, 06th Mar                   Aws                   We are really sorry for this and please be assured that this will be resolved soon           12:06 AM, 06th Mar                   Aws                   Again, please accept our apology for this           12:07 AM, 06th Mar                   Aws                   We will get back to you soon at [email-masked]           12:07 AM, 06th Mar                   Aws                   Can you please share with us your location google maps link           12:07 AM, 06th Mar                     Mai                    https://maps.google.com/maps?q=24.503391265869,54.376346588135           12:07 AM, 06th Mar                   Aws                   Thank you Mai           12:08 AM, 06th Mar                   Aws                   Is there anything else I can assist you with today?           12:08 AM, 06th Mar                     Mai                    No thanks just dont hire stupid delivery again ?           12:08 AM, 06th Mar                     Mai                    And cancel yhe order           12:09 AM, 06th Mar                     Mai                    No need           12:09 AM, 06th Mar                   Aws                   I am really sorry for this and I will forward your feedback along with the delivery complaint to the management           12:09 AM, 06th Mar                     Mai                    Like he didnt even call!!           12:10 AM, 06th Mar                   Aws                   I am really sorry for this and I will forward your feedback along with the delivery complaint to the management           12:10 AM, 06th Mar                     Mai                    He didnt call to check the place           12:10 AM, 06th Mar                   Aws                   This is very rare to happen with orders delivery and we will make sure that will not happen again           12:10 AM, 06th Mar                     Mai                    Thanks           12:11 AM, 06th Mar                     Mai                    Kindly cancel the order anyway           12:11 AM, 06th Mar                   Aws                   Thank you for your patience & coopration, Mai           12:11 AM, 06th Mar                   Aws                   We apologize to you for this but we can not cancel the order at this time from our end since order status is delivered           12:12 AM, 06th Mar                   Aws                   Now we will raise this complaint to our courier partner to know where did they deliver the order and we will get your order delivered to you as soonest           12:13 AM, 06th Mar                   Aws                   Please allow us the needed time and we will get back to you soon at [email-masked]           12:15 AM, 06th Mar                     Mai                    Ok thanks           12:17 AM, 06th Mar                     Mai                    I will check again tomorrow           12:17 AM, 06th Mar                   Aws                   Thank you for your patience & coopration, Mai           12:19 AM, 06th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:19 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5796723